@charset "UTF-8";html *{font-family:"Raleway", sans-serif;font-weight:400;}
html{color:#3f3f3f;}
ul,ol,li,p,a,table,.row,dl,dt,dd,label{font-size:14px;color:#3f3f3f;}
hr{border:none;height:2px;background:#f4f3f7;clear:both;}
blockquote{position:relative;font-style:italic;color:#ce8806;border:none;font-family:"Times New Roman", Times, serif;line-height:1.4em;font-size:18px;padding-left:32px;}
blockquote p{font-style:italic;color:#ce8806;font-family:"Times New Roman", Times, serif;line-height:inherit;font-size:inherit;}
blockquote:before,blockquote:after{position:absolute;font-size:40px;font-weight:700;color:#f0ab00;}
blockquote:before{content:"“";left:0;top:8px;}
blockquote:after{content:"”";right:0;bottom:-12px;}
h1,h2,h3,h4,h5,h6{margin-bottom:0;padding-bottom:0;}
h1{clear:both;font-size:24px;}
h2{font-size:18px;}
h3{font-size:17px;}
h4{font-size:16px;}
h5{font-size:15px;font-weight:600;}
h6{font-size:14px;font-weight:600;}
strong{font-weight:600;}
table{margin-top:12px;}
img{max-width:100%;}
img[class*='left-']{float:left;margin-right:10px;}
img[class*='right-']{float:right;margin-left:10px;}
img[class*='-1-2']{width:50%;}
img[class*='-1-3']{width:33%;}
img[class*='-1-4']{width:25%;}
img[class*='-1-5']{width:20%;}
img[class*='-2-3']{width:66%;}
img[class*='-3-4']{width:75%;}
img.full{width:100%;margin-bottom:12px;margin-top:4px;}
.center,.centre{clear:both;background:rgba(235,235,235,0.5);padding:12px;text-align:center;margin-bottom:12px;}
.center img,centre img{max-width:100%;vertical-align:bottom;}
.ccenter.clear,.centre.clear{background:none;}
.clear-both{clear:both;}
img.rounded{border-radius:5px;}
.intro{font-weight:bold;}
.small{font-size:13px;}
.error,.red{color:#ff1010;}
.lightyellow{color:#f0ab00;}
.yellow{color:#ce8806;}
.blue{color:#1483ba;}
article{padding:22px 30px;border-bottom:3px solid rgba(36,20,93,0.3);margin-bottom:16px;}
article h1,article h1 > a{font-size:24px;color:#ce8806;margin:-22px -30px 12px -30px;padding:22px 30px 6px 30px;text-decoration:none;}
article h1{border-bottom:2px solid #f4f3f7;}
article h1 > a:hover{color:#ce8806;text-decoration:underline;}
article .author .large-6{margin-top:5px;margin-bottom:15px;color:#999;font-size:13px;}
article .author .large-6 a{font-size:13px;}
article a{color:#24145d;text-decoration:underline;}
article a:hover{color:#1483ba;text-decoration:none;}
article ul > li{list-style:none;position:relative;}
article ul > li:before{content:">";position:absolute;left:-14px;font-weight:400;color:#ce8806;}
article div.social-share{position:relative;border-top:2px solid #f4f3f7;margin:0px -30px -22px -30px;padding:16px 30px 0px 30px;}
article div.social-share p{font-size:13px;color:#999;}
article div.social-share span{display:block;position:absolute;right:22px;top:12px;}
article div.social-share span a{display:inline-block;background:#ce8806;padding:8px;margin-left:4px;}
article div.social-share span a:hover{background:#f0ab00;}
.morningstar-table table{padding:0;border-spacing:0;border-collapse:collapse;}
